Computer Security
[EN] securityvulns.ru no-pyccku


Network Instruments Observer security vulnerabilities
Published:13.06.2012
Source:
SecurityVulns ID:12417
Type:remote
Threat Level:
6/10
Description:Buffer overflows on SNMP parsing.
Affected:NETWORKINSTRUMEN : Observer 15.1
Original documentdocumentSECUNIA, Secunia Research: Network Instruments Observer SNMP OID Processing Denial of Service (13.06.2012)
 documentSECUNIA, Secunia Research: Network Instruments Observer SNMP Processing Buffer Overflows (13.06.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod